<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.image.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="49.0" prefWidth="417.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="krawler_manga.controllers.SearchController">
   <children>
      <ImageView fitHeight="49.0" fitWidth="417.0">
         <image>
            <Image url="@../images/loginblack.jpg" />
         </image>
      </ImageView>
      <TextField fx:id="search_text" alignment="CENTER" layoutX="11.0" layoutY="12.0" prefHeight="0.0" prefWidth="149.0" promptText="SEARCH" />
      <ToggleButton fx:id="search" layoutX="317.0" layoutY="12.0" mnemonicParsing="false" onAction="#Search" prefHeight="24.0" prefWidth="91.0">
         <graphic>
            <ImageView>
               <image>
                  <Image url="@../images/search_x1.png" />
               </image>
            </ImageView>
         </graphic>
      </ToggleButton>
      <ComboBox fx:id="category" layoutX="167.0" layoutY="12.0" prefHeight="25.0" prefWidth="140.0" />
   </children>
</AnchorPane>
